Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 May 2021 14:31:23 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c eman                    Bot:  Hi again! Bot:  Please enter your name Customer:  eman Bot:  Hi Eman ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9660029251 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:20 PM, 12th May                   Sohaib                   Hi Eman  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:20 PM, 12th May                     eman                    I need to know about my order           06:22 PM, 12th May                     eman                    I got the msg its arrived           06:22 PM, 12th May                     eman                    I went there they said u will recieve the code           06:23 PM, 12th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           06:24 PM, 12th May                     eman                    Sure           06:24 PM, 12th May                   Sohaib                   We see that you have placed your order on May 10, 2021 We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           06:27 PM, 12th May                   Sohaib                   You’ll receive an SMS and an email when your order is ready for collection.           06:27 PM, 12th May                   Sohaib                   Is there anything else I can help you with?           06:27 PM, 12th May                     eman                    Is it possible to recipe it today?           06:28 PM, 12th May                     eman                    Receive*           06:28 PM, 12th May                   Sohaib                   Yes you can do that if you have receive an SMS and an email when your order is ready for collection           06:30 PM, 12th May                     eman                    Ohh okiee           06:30 PM, 12th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:31 PM, 12th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2574771